* {
	margin: 0;
	padding: 0;
	font-family: cursive, arial, sans-serif;
}

.container {
	max-width: 800px;
	padding: 25px;
	border-radius: 10px;
	margin: 5px auto;
	filter: drop-shadow(5px 5px 10px rgba(0, 0, 0, 0.3));
	box-sizing: border-box;
	background: lightblue;
	height: 590px;
	/* cursor: url(../img/palu1.png) 35 30, auto; */
}

.control {
	width: 100%;
	position: relative;
}


.control h1 {
	font-family: arial;
	text-align: center;
	font-size: 50px;
}

.control button {
	/* display: block;
	font-family: "Calibri";
	cursor: pointer;
	margin: 20px auto;
	font-size: 20px;
	box-shadow: 3px 3px 5px rgba(0, 0, 0, .5); */
	display: block;
	margin: 10px auto;
	border: none;
	cursor: pointer;
	background: #3897c1;
	color: white;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
	padding: 10px;
	border-radius: 5px;
	transition: .3s;
}

.control button:hover {
	transform: translateY(-4px);
	box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);
}

.control .skor {
	font-weight: bold;
	/* text-align: center; */
	text-align: end;
	margin: -60px 90px;
	font-size: 40px;
}

.control .waktu {
	position: absolute;
	font-size: 30px;
	margin: -45px 130px;
}

h3 {
	font-size: 40px;
	margin: -55px 10px;
}

.wadah {
	width: 600px;
	margin: 50px auto;
	cursor: url(../img/palu1.png), auto;

}

/* Mobile 476/576/768 */
@media screen and (max-width: 768px) {
	.container {
		width: 570px;
	}

	.control .waktu {
		margin: -30px 65px;
		font-size: 20px;
	}

	.control .skor {
		margin: -40px 75px;
		font-size: 20px;
	}

	h3 {
		margin: 15px 5px;
		font-size: 20px;
	}

	.wadah {
		margin: -30px -40px;
	}
}

.wadah:active {
	cursor: url(../img/palu2.png), auto;
}

.tanah {
	width: 200px;
	height: 200px;
	position: relative;
	overflow: hidden;
	float: left;
}

.tanah::after {
	content: '';
	display: block;
	width: 200px;
	height: 100px;
	background: url(../img/tanah.png) bottom center no-repeat;
	background-size: 80%;
	position: absolute;
	bottom: -25px;
}

.tikus {
	display: block;
	width: 200px;
	height: 100px;
	background: url(../img/tikus.png) bottom center no-repeat;
	background-size: 50%;
	position: absolute;
	bottom: -66px;
	transition: .3s;
}

.tanah.muncul .tikus {
	bottom: 25px;
}